version: 2.8.6
files:
  - url: Better-CrewLink-Setup-2.8.6.exe
    sha512: hosFabpamgKcM68h0V9dre9bP1MF+5ThrOLWDtZ0NXyUhSgslCxGsLC33N1OaBRf7XgatiqqatgOv+Gl+m0Gew==
    size: 166390571
path: Better-CrewLink-Setup-2.8.6.exe
sha512: hosFabpamgKcM68h0V9dre9bP1MF+5ThrOLWDtZ0NXyUhSgslCxGsLC33N1OaBRf7XgatiqqatgOv+Gl+m0Gew==
releaseDate: '2021-11-14T12:55:26.913Z'
